#!/usr/bin/gnuplot -persist
#  
#    	G N U P L O T
#    	Version 4.0 patchlevel 0
#
#	Standard Settings for GPI
#       (c) 2005 Michael Goerz
#       http://www.physik.fu-berlin.de/~goerz/gp1/plotsettings_en.html
#
# See http://t16web.lanl.gov/Kawano/gnuplot/index-e.html
# for a good introduction to Gnuplot
#
# remember the 'help' command


# To save the plot to a postscript file, use
set terminal postscript enhanced
set output 'qua2.ps'


unset key
set tics in
set ticslevel 0.5
set ticscale 1 0.5
set mxtics 10
set mytics 10
set nox2tics
set noy2tics
set fit noerrorvariables
set grid xtics mxtics ytics mytics noztics nomztics

# If you want logscale, change this to 'set'
# You can use 'logscale x', 'logscale y', 'logscale xy'
unset logscale


# *************************************************************************



set title "Stromverstaerkung (2. Quadrant)"
set xlabel "I_B  /  A"
set ylabel "I_C  /  A"

# To set the plot ranges, use the following
# First look at the automatic output, then adjust manually
set xrange [0:0.00013]
set yrange [0:0.025]

f(x)=192*x-0.00172
g(x)=(192+11)*x-(0.00172-0.00086)
h(x)=(192-11)*x-(0.00172+0.00086)

plot f(x), g(x) linetype 3, h(x) linetype 3, "qua2.csv" with yerrorbars linetype 1 linewidth 1 pointtype 7 pointsize .5


#    EOF
