#!/usr/bin/gnuplot -persist
#  
#    	G N U P L O T
#    	Version 4.0 patchlevel 0
#
#	Standard Settings for GPI
#       (c) 2005 Michael Goerz
#       http://www.physik.fu-berlin.de/~goerz/gp1/plotsettings_en.html
#
# See http://t16web.lanl.gov/Kawano/gnuplot/index-e.html
# for a good introduction to Gnuplot
#
# remember the 'help' command


# To save the plot to a postscript file, use
set terminal postscript enhanced
set output 'spannung.ps'


unset key
set tics in
set ticslevel 0.5
set ticscale 1 0.5
set mxtics 10
set mytics 10
set nox2tics
set noy2tics
set fit noerrorvariables
set grid xtics mxtics ytics mytics noztics nomztics

# If you want logscale, change this to 'set'
# You can use 'logscale x', 'logscale y', 'logscale xy'
unset logscale


# *************************************************************************



set title "Spannungsverstaerkung (10 kOhm)"
set xlabel "U_E_B  /  V"
set ylabel "U_E_C  /  V"

# To set the plot ranges, use the following
# First look at the automatic output, then adjust manually
set xrange [0:0.15]
set yrange [0:1]

f(x)=5.7*x+0.007
g(x) = 5.8*x+0.014
h(x) = 5.6*x
plot f(x) linetype 1, g(x) linetype 3, h(x) linetype 3, "spannung.csv" with yerrorbars linetype 1 linewidth 1 pointtype 7 pointsize .5


#    EOF
